<?php

include '../config.php';

$query = $db->query("SELECT * FROM sohbetler WHERE user_id = {$_GET['id']}", PDO::FETCH_ASSOC);
if ( $query->rowCount() ){
     foreach( $query as $row ){
          echo $row['icerik']."<br>";
     }
}

